
Lukia-RHH - Support #5262

Support # 5258 (New): Fase 1: Definición y Planificación

T1.4: Modelado (Contexto, Casos de Uso, BPM)

10/18/2025 08:53 PM - Tomás Silva

Status: Resolved Start date: 10/13/2025

Priority: Normal Due date: 10/19/2025

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/18/2025 08:56 PM - Tomás Silva

- Tracker changed from Bug to Support

- % Done changed from 0 to 60

#2 - 10/18/2025 08:57 PM - Tomás Silva

- Status changed from New to In Progress

#3 - 10/20/2025 03:40 AM - Tomás Silva

- Status changed from In Progress to Resolved

- % Done changed from 60 to 100
